Bug 250637 - Remove policycoreutils dependency
Summary: Remove policycoreutils dependency
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: awstats   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-02 16:52 UTC by Enrico Scholz
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 6.7-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 22:07:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2007-08-02 16:52:24 UTC
Description of problem:

Please remove the dependency on 'policycoreutils'; this is a huge package which
is not required for core functionality of awstats.

You should either move the SELinux stuff into the upstream policy package, or
split 'awstats' into subpackages (e.g. 'core', 'selinux' and main where the
latter requires the first two).


Version-Release number of selected component (if applicable):

awstats-6.6-1.fc7

Comment 1 Fedora Update System 2007-08-13 17:02:11 UTC
awstats-6.7-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2007-09-04 22:07:43 UTC
awstats-6.7-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.